# Shuffle Deck

BlackJack, game with cards. 

<ul>
    <li><a href="https://gitlab.com/nikolast715">Nikola Stojanović 69/2019</a></li>
    <li><a href="https://gitlab.com/dimitrije.markovic">Dimitrije Marković 57/2019</a></li>
    <li><a href="https://gitlab.com/vladimir_0102">Vladimir Kastratović 31/2019</a></li>
    <li><a href="https://gitlab.com/mikali19">Milan Vuković 153/2019</a></li>
</ul>
